@media print{

    @page{
        size: A4;
        margin-top: 20mm;
        margin-bottom: 20mm;
        margin-left: 20mm;
        margin-right: 20mm;
        @bottom-left{
            content: string(title );
        }
        @bottom-right{
            content: counter(page);
        }
    }
    
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1{
    string-set: title content(text);
}

img{
    max-width: 100%;
}

sup{
    line-height: 0; 
}

.smallcaps{
    text-transform: uppercase;
    /* font-variant: small-caps; */
}

figure figcaption span::after{
    content: " -"
}


